Subject: Re: Visas for IETF 103 in Thailand
From: Carsten Bormann <[email-masked]>
To: Andrew Sullivan <[email-masked]>
Cc: [email-masked], IETF Discussion <[email-masked]>
Date: Wed, 15 Aug 2018 10:03:51 +0200
List-Id: IETF-Discussion <ietf.ietf.org>

On Aug 14, 2018, at 21:47, Andrew Sullivan <[email-masked]> wrote:
> 
> As near as I can tell, there is nothing we collectively can do about
> this: we each need to be aware of the immigration realities affecting
> us.  The IAD and Secretariat and all of IASA can do as much as it
> likes to try to get information it knows, but IASA cannot and should
> not offer legal advice to any of us.  We all must evaluate our
> respective situations and make the determination best in each case.

Hi Andrew,

while this probably faithfully mirrors what a lawyer would tell you, it is also terribly inefficient.

The organization behind the IETF can very well collect information about the situation for, say, citizens of the 10 leading regions that will originate participants.  I would expect my meeting fee dollars to already have paid for that, because the venue selection committee must already have looked at that.  So why withhold that information?

Yes, it would need to be qualified as “not legal advice”, “subject to change”, “void where prohibited”, etc.
It would help if it contains pointers to authoritative information I can look up myself.
And, ultimately, it is my decision (or that of my organization) how to handle this information, but the IETF could do most of the legwork here.  Regularly, as a routine component of venue selection and preparing for a meeting.

Grüße, Carsten